[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#158533: project: qmail is installed on murphy



On Wed, Aug 28, 2002 at 06:04:30AM +0200, Josip Rodin wrote:
> On Tue, Aug 27, 2002 at 08:00:10PM +0000, Brian M. Carlson wrote:
> > Package: project
> > Version: N/A; reported 2002-08-27
> > Severity: serious
> > Justification: violates Social Contract 1, 4, and 5 (maybe others)
> > 
> > The subject says it all. qmail is installed on murphy.debian.org.
> 
> The first thing that pops into my mind as to how to answer this bug report
> is... "no shit." :)
> 
> We know. We have known for years. Filing a serious bug on the project
> pseudo-package doesn't help us much.

Great! I'm glad you know about it. In fact, I'm elated. Now that you
know, please do something about it. I know you have many machines running
exim, and I've heard from others that you also run postfix on some
machines. I really don't care what mail-transport-agent Debian uses on
murphy, as long as its free. In fact, "apt-cache showpkg
mail-transport-agent" lists 13 available packages in sid main or non-US.

-- 
Brian M. Carlson <karlsson@hal-pc.org> <http://decoy.wox.org/~bmc> 0x560553E7
*** Rince is wagner@schizo.DAINet.de (We have Joey, we have Fun, we have Linux on a Sun)
	-- Seen on #Debian

Attachment: pgpAkquPBJLwm.pgp
Description: PGP signature


Reply to: